Subject: RE: Constellation Dispute
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 8 Nov 2001 12:52:07 -0800 (PST)

Thanks for your help with solving this discrepancy, we finally got CPS to agree with our numbers.
 
Thanks again,
MJ

-----Original Message-----
From: Phillips, George 
Sent: Monday, November 05, 2001 11:30 PM
To: Forney, John M.; Capasso, Joe
Cc: Jacobson, Michael
Subject: RE: Constellation Dispute

Deal number 815970 was a sale to Constellation as follows:
 
25 MWs
$17
Traders name:  Tyler
HE 23
South Zone
 
Please leave me a message if I can answer any other questions.  
 
John/Joe - I am not certain of Michael Jacobson's e-mail address from home- could please forward this message.

-----Original Message----- 
From: Forney, John M. 
Sent: Mon 11/5/2001 3:14 PM 
To: Phillips, George; Capasso, Joe 
Cc: 
Subject: FW: Constellation Dispute

Can you guys check this out?  Constellation is an important counterparty and we want to get them an answer pretty soon.   Im sure you guys are correct,  but if you can provide  some detail about their trader name,  etc.  that would be helpful.

Thanks 

JMF 
 -----Original Message----- 
From:   Jacobson, Michael  
Sent:   Monday, November 05, 2001 2:57 PM 
To:     Forney, John M. 
Subject:        RE: Constellation Dispute 

The deal number is 815970.1 - under your name but I think that it is Eric's.  Thanks. 

 -----Original Message----- 
From:   Forney, John M.  
Sent:   Monday, November 05, 2001 2:24 PM 
To:     Jacobson, Michael 
Subject:        RE: Constellation Dispute 

sure,  who is the trader listed on the deal? 

 -----Original Message----- 
From:   Jacobson, Michael  
Sent:   Monday, November 05, 2001 2:19 PM 
To:     Forney, John M. 
Cc:     Grace, Rebecca M. 
Subject:        Constellation Dispute 

JMF, 

Constellation is disputing this sale we show to them in EnPower as well as the Hourly P&L.  I have nothing to give them for support, can you help me out or at least pass this along to whomever did the deal?

10/11/01 HE 23 50 mw @ $17 

Thanks, 
MJ